u012871430
2015-12-30 14:40 阅读 2.3k

android studio 1.5创建项目报错

5

图片说明错误:A problem occurred configuring project ':app'.

Could not download junit.jar (junit:junit:4.12)
Could not get resource 'https://jcenter.bintray.com/junit/junit/4.12/junit-4.12.jar'.
> Could not GET 'https://jcenter.bintray.com/junit/junit/4.12/junit-4.12.jar'.
> d29vzk4ow07wi7.cloudfront.net

  • 点赞
  • 写回答
  • 关注问题
  • 收藏
  • 复制链接分享

7条回答 默认 最新

  • shen_92_yang shen_92_yang 2015-12-31 01:19

    在Gradle文件夹下,找到build.gradle(module app), 将里边的dependences { }中的测试依赖项去掉即可。

    点赞 1 评论 复制链接分享
  • devmiao devmiao 2015-12-30 15:53
    点赞 评论 复制链接分享
  • zhangbiao0511 醉梦空城 2015-12-31 03:11

    你用2.0吧,效率高,而且好!

    点赞 评论 复制链接分享
  • wzhniuren _wzh_ 2015-12-31 05:42

    把build.gradle代码贴出来看看

    点赞 评论 复制链接分享
  • huangf321123 keyborad_boy 2015-12-31 07:19

    jar包要放在jniLibs这个包下,然后点击鼠标右键,选择“add as library”,这样jar包就可以用了

    点赞 评论 复制链接分享
  • xiaoshubing Small_Cake 2015-12-31 07:49

    我也用的1.5,但是不会出现这个问题,看情况多半是包的问题,你添加或者删除包试试!
    点击的Module,然后按F12,在Dependencies里面看看这个包,删除多余的试试,还不行,就添加这个jar到Gradle,在jniLibs这个包下找到这个jar,
    右键后选择“add as library”,还不行就把test项目删除了,反正也没有用~!看图,还有多半是版本不对了!
    图片说明

    点赞 评论 复制链接分享
  • euthan cuipeng_0916 2016-01-22 02:02

    junit包无法通过网络去下载

    点赞 评论 复制链接分享

相关推荐